@font-face {
 font-family: 'Open Sans';
 font-style: normal;
 font-weight: 300;
 src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
 font-family: 'Open Sans';
 font-style: normal;
 font-weight: 400;
 src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2'), url(http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
 font-family: 'Open Sans';
 font-style: normal;
 font-weight: 700;
 src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
body {
	margin:0;
	padding:0;
	font-family: "Open Sans", sans-serif;
	font-size:13px;
	color:#000;
	background-attachment: scroll;
	background-repeat: repeat;
	line-height: 22px;
}
img {
	max-width:100%;
	vertical-align:middle
}
strong {
	font-weight:600;
}
.font-white {
	color: #FFF;
}

a {
	color: #222;
transition: all .2s linear;
}
img {
	max-width:100% !important;
}
.clear {
	clear:both
}
.img-responsive {
	display:inline !important;
}
.border-bottom {
	border-bottom: 1px solid #000;
}
.black-border-top {
	border-top: 1px solid #000;
}
.border-top {
	border-top: 1px solid #ddd;
}
.margin-top-80 {
	margin-top:80px;
}
.margin-top-10 {
	margin-top:10px;
}
.margin-top-20 {
	margin-top:20px;
}
.margin-top-30 {
	margin-top:30px;
}
.margin-top-40 {
	margin-top:40px;
}
.margin-btm-10 {
	margin-bottom:10px;
}
.margin-btm-20 {
	margin-bottom:20px;
}
.margin-btm-30 {
	margin-bottom:30px;
}
.margin-left-right-5 {
	padding-right: 10px;
	padding-left: 10px;
}
.marginlr {
	margin-left: -15px;
	margin-right: -15px;
}
.padding-top-10 {
	padding-top:10px;
}
.padding-top-20 {
	padding-top:20px;
}
.padding-top-30 {
	padding-top:30px;
}
.padding-btm-10 {
	padding-bottom:10px
}
.padding-btm-20 {
	padding-bottom:20px
}
.padding-btm-30 {
	padding-bottom:30px
}
.text-red {
	color: #da1b1b !important;
}
.text-red a {
	color: #da1b1b !important;
}
ul {
	list-style:none;
}
.product-title {
	font-size: 30px;
}
/*------------------------
  heading
 -------------------------*/
 h1, .h1 {
	font-size:20px;
	line-height: 37px;
	margin-top: 5px;
}
h2, .h2 {
	font-size:20px;
	line-height:26px;
	margin-top: 5px;
	color: #666;
	font-weight: normal;
}
h3, .h3 {
	font-size: 1.3em;
	font-weight:400;
}
h1 a, .h1 a, h2 a, .h2 a {
	text-decoration:none;
	color:#000;
transition: all .2s linear;
}
h1 a:hover, .h1 a:hover, h2 a:hover, .h2 a:hover {
	text-decoration:none;
	color:#ff5b24
}
.p-lg {
	font-size:20px;
	line-height:30px;
}
@media (max-width:991px) {
h1, .h1 {
 font-size:28px;
 line-height:33px;
}
h2, .h2 {
 font-size:18px;
 line-height:22px;
}
}
@media (max-width:767px) {
h1, .h1 {
 font-size:25px;
 line-height:30px;
 font-weight:600
}
h2, .h2 {
 font-size:16px;
 font-weight:600;
 line-height:20px;
}
.p-lg {
 font-size:17px;
 line-height:24px;
}
}
@media (max-width:461px) {
h1, .h1 {
 font-size:14px;
 line-height:20px;
}
h2, .h2 {
 font-size:12px;
 line-height:19px;
}
}
/*----------------------
 start of navigation 
 ----------------------*/


nav .container {
	padding-left:15px;
	padding-right:15px
}
.navbar-brand {
	float: left;
	padding:0;
	height:50px;
}

.navbar-inverse {
	background-color: #FFF;
	border-top-width: 0;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #cc0000;
}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
	max-height:900px
}
.navbar {
	margin-bottom: 0px;
	padding-left:15px;
	padding-right:15px;
	border-radius:0;

}
.navbar-default {
	background-color:#fff;
	border-color:#C00
}
.navbar-static-top {
	border-width:0 0 2px
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
	color:#000;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	background-color: #FFF;
}
.navbar-inverse .navbar-nav > .register a:hover {
	background-color:#F47A67;
}
.navbar-inverse .navbar-toggle {
	border: 1px solid rgba(0, 0, 0, 0.1);
}
.navbar-inverse .navbar-toggle:hover {
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #FFF;
	border-left-color: #000;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #000;
}
.navbar-toggle {
	background-color: #FFF;
	border:solid 1px #f13f03;
 transition: all .2s linear;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color:#FFF;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
	background-color:#FFF;
	color:#000
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:hover {
	background:transparent;
	color:#000;
}
.navbar-inverse .navbar-nav>li>a {
	color:#000;
 transition: all .2s linear;
}
.navbar-nav>li>a {
	color: #FFF;
	display: block;
	font-family: "Candara";
	font-size: 16px;
	font-weight: 400;
	padding: 0 11px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	z-index: 1000;
}
.navbar-nav>li>.dropdown-menu {
	margin-top: 0;
	border-radius: 0!important;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 155px;
	padding: 0px;
	list-style: none;
	text-align: left;
	background-color: #000 !important;
 webkit-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
	padding: 10px 20px;
	font-size:14px;
	color:#ccc;
	border-bottom:solid 1px #383838;
	text-transform:uppercase;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
	background:transparent;
	color:#fff;
}
@media (min-width:992px) {
.navbar-nav>li>a {
 padding-top: 0;
 padding-bottom: 0;
}
.dropdown-menu > li > a {
 padding: 7px 20px;
}
}
 @media (min-width:1050px) {
.testi-img {
width:80%;
}
}
 @media (max-width:992px) {
.navbar-nav>li>a {
 padding-top: 10px;
 padding-bottom: 10px
}
}
 @media (max-width: 1199px) {
 nav .container {
 padding-left:30px;
 padding-right:30px
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
 color: #9d9d9d;
}
.navbar-nav>li>a {
 padding-top: 10px;
 padding-bottom: 10px;
}
.navbar-inverse .navbar-nav>li>a {
 border-top:0 !important;
 border-bottom:1px solid #6a6a6a;
 color:#fff;
 background:#000;
 transition: all .2s linear;
}
.navbar-inverse .navbar-nav>li>a:hover {
background:#333;
color:#fff;
border-bottom:1px solid #6a6a6a;
}
.navbar-toggle {
 margin-top: 0px;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
 color:#fff;
 border-radius:0;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
 background:#38454F;
color:#fff;
border-bottom:1px solid #6a6a6a;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
 background:#333 !important;
color:#fff;
border-bottom:1px solid #6a6a6a;
}
.btn-danger {
 background-color: #d9534f !important;
 border-color: #d43f3a;
 color: #fff;
}
.navbar-form {
margin-top:6px !important;
padding: 10px 0;
width: 100% !important;
}
}
.navbar-right .dropdown-menu {
	left:0;
	top:34px;
}
.dropdown-menu li {
	border-top:1px solid #666;
}
 @media (min-width:768px) {
.visible-sm-left-center {
 display: block!important;
 text-align: left !important;
}
.visible-sm-right-center {
 display: block!important;
 text-align: right !important;
}
}
 @media (max-width:767px) {
.visible-sm-left-center {
 display: block!important;
 text-align: center !important;
}
.visible-sm-right-center {
 display: block!important;
 text-align: center !important;
}
.themex-slider .owl-theme img {
	padding:20px 0 0px 0 !important
}
}
 @media (max-width:767px) {
 .contianer-respnsive {
max-width:450px !important;
margin:0 auto;
}
 .testi-img {
width:30%;
}
}
 @media (max-width:453px) {
 .navbar-toggle {
 margin-right: 5px;
}
.register {
 position: static;
 top:0;
}
nav .container {
 padding-left:10px;
 padding-right:10px
}
}
.register {
	clear: right;
	float: right;
	margin-left: 28px;
}
.img-align {
	margin:0 10px 0 0;
}
.imggback {
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.15);
	background: #fff none repeat scroll 0 0;
	border: 1px solid #e1e1e1;
}
.img-prev {
	background: #fff none repeat scroll 0 0;
	padding: 5px;
	position: relative;
	z-index: 10;
}
.Course-dtl {
	padding: 0.5em 15px 0.9em;
	position: relative;
	z-index: 9;
}
.customNavigation {
	position: relative;
	text-align: center;
}
.customNavigation .prev {
	left: 5px;
	margin-top: -250px;
	position: absolute;
	top: 50%;
	z-index: 0;
	cursor:pointer;
}
.customNavigation .next {
	margin-top: -250px;
	position: absolute;
	right: 5px;
	top: 50%;
	z-index: 0;
	cursor:pointer;
}
.featured-content .slider-title {
	position:relative;
	padding-top:65px;
}
.featured-content .desc {
	color: #666;
	font-family: "Candara";
	font-size: 20px;
	line-height: 29px;
}
.slider-title {
	color: #cc0000;
	font-family: "Candara";
	font-size: 46px;
	font-weight: bold;
	line-height:44px;
}
.slider-title a:hvoer {
 color:#000 !important;
 text-decoration:underline !important;
}
.sliderbg {
	overflow: hidden;
	position: relative;
	color: #fff;
}
.sliderbg-img img {
	display: block;
	height: auto;
	width: 100%;
	padding: 0 !important;
	width: 100% !important;
}
.font-50 {
	color: #000;
	font-size: 60px;
}
.author {
	color: #444;
	font-size:14px;
}
.course-footer {
	background: #f2f2f2 none repeat scroll 0 0;
	border-top: 1px solid #f0f0f0;
	padding: 0.7em 15px;
}
.nomargin {
	margin: 0 !important;
}
.icon {
	margin-top:5px;
}
.icon i {
	margin-left:2px;
	font-size:15px;
	border-radius: 3px;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.17) inset;
	color:#999;
}
.icon i:hover {
	background-color:#589BCA;
	color:#fff;
}
.border-radi {
	border-radius: 99%;
}
.footer-wrap {
	z-index: 100;
	color: #FFF;
	padding: 1.3em 0;
	background-color: #333;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #cc0000;
}
.footer-wrap P {
	color: #FFF;
}
footer ul {
	list-style:none;
	padding-left:0;
}
footer ul li {
	display:inline;
	padding-left:20px;
}
.padlft-0 {
	padding-left:0 !important;
}
footer p a  {
	color: #FFF;
	font-size: 14px;
}
footer p a:hover {
	color: #FFF;
}
a:hover, a:focus {
	text-decoration:underline;
}
.title {
	font-size:22px;
	color:#333;
	font-weight:500;
	margin-bottom:20px !important;
	z-index: 2;
}
.title h1 {
	font-size:1.5em;
	color:#fff !important;
}
.user-list {
	width:100%;
}
.widget ul {
	list-style:none;
	padding-left:0;
	margin-bottom:0 !important;
}
.widget ul i {
	padding-right:5px;
}
.widget ul li a {
	color:#333;
	font-size:13px;
}
.widget ul li {
	border-bottom: 1px dotted #d4d4d4;
	margin-bottom: 0.6em;
	padding-bottom: 0.6em;
}
.end {
	border-bottom:none !important;
	margin-bottom:0 !important;
}
.twit li i, .twit ul li a {
	color:#5EA5D7;
}
.padding-left-35 {
	padding-left: 35px;
}
 .featured-content::after {
 box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}
.featured-content {
}
.featured-content {
	overflow: hidden;
	position: relative;
	background-size:cover;
	background-attachment: scroll;
	background-repeat: repeat;
	background-position: 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#feffff+0,ddf1f9+45,d5f3ff+100 */
background: rgb(254,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(254,255,255,1) 0%, rgba(221,241,249,1) 45%, rgba(213,243,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,255,255,1)), color-stop(45%,rgba(221,241,249,1)), color-stop(100%,rgba(213,243,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 45%,rgba(213,243,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 45%,rgba(213,243,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 45%,rgba(213,243,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 45%,rgba(213,243,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#d5f3ff',GradientType=0 ); /* IE6-9 */


}
.featured-content .substrate::after {
 background: rgba(0, 0, 0, 0) repeat scroll 0 0;
 bottom: 0;
 content: " ";
 display: block;
 left: 0;
 position: absolute;
 right: 0;
 top: 0;
 z-index: 1;
}
.substrate {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.parallax-slider {
	color: #222;
	overflow: hidden;
}
.themex-slider {
	overflow: hidden;
	position: relative;
}
.themex-slider .owl-theme img {
	padding:65px 0 40px 0
}
.fullwidth {
	display: block;
	height: auto;
	padding: 0 !important;
	width: 100% !important;
}
.substrate img {
	display: block;
	height: auto;
	width: 100%;
}
span a {
	color: #5ea5d7;
}

.breadcrumb {
	padding: 8px 0px;
}
.brand-tag {
	font-size: 18px;
	text-align: left;
	display: block;
	color: #333 !important;
	line-height: 20px;
}

.breadcrumb li {
	color: #000;
	display: inline-block;
	font-size: 15px;
	padding-top: 7px;
}
.breadcrumb-bg ul {
	padding-left:0;
}
.breadcrumb li a {
	color:#000;
	font-size:14px;
}
.breadcrumb li a:hover {
	color: #cc0000 !important;
}
ul.list-check {
	list-style: none;
	padding-left: 27px;
}
ul.list-check li {
	padding-top: 3px;
	text-align: left;
	font-size: 16px;
	color: #000;
}
ul.list-check li:before {
	font-family: "fontello";
	content: "\e826";
	margin-right: 9px;
	margin-left: -22px;
	color: #000;
}


ul.right-list-check {
	list-style: none;
	padding-left: 27px;
}
ul.right-list-check li {
	padding-top: 3px;
	text-align: left;
}
ul.right-list-check li:before {
	font-family: fontello;
	content: "\e83e";
	margin-right: 9px;
	margin-left: -22px;
	color: #333;
	font-size: 14px;
}


.navbar-form {
	border: 0 none;
	box-shadow: none;
	margin-right: 0;
	margin-top:0;
	padding-bottom: 0;
	padding-top: 0;
	width: auto;
}
.form-control {
	background-image: none;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #000;
	display: block;
	font-size: 14px;
	height: 33px;
	line-height: 1.42857;
	padding: 7px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}
.prdctlst {
	padding: 34px 15px;
	width:100%;
}
.prdctlst-1 {
	padding: 34px 15px;
	width:100%;
	background-color: #f2f4f1;
}

.prdctlst dl dt {
	color: #000;
	font-size: 15px;
	font-weight: bold;
	line-height:22px;
}
.prdctlst dd {
	color: #000;
	font-size: 14px;
}
dl dd.bt a {
	display: inline-block;
	margin-right: 16px;
	margin-top: 6px;
	padding-left: 8px;
	color: #00496b;
}

.container-fluid1 {
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: left top;
}
.container-fluid2 {
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #f9f8f8;
}


.container-pro {
	background-color: #FFF;
}
.container-pro h1 {
	color: #cc0000;
	font-family: "Candara";
	font-size: 46px;
	font-weight: bold;
	line-height:36px;
}
.container-pro-nav-bar {
	background: rgba(0, 0, 0, 0) url(../img/bg-nav-pro.png) no-repeat scroll left top;
	height: 70px;
}
.container-pro ul li {
	color:#000 !important;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 4px;
}
.pro-nav {
	list-style: outside none none;
	overflow: hidden;
	padding: 0 0 0 260px;
}
.pro-nav li.curr {
	padding: 4px 0 0;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #cc0000;
}
.pro-nav li {
	float: left;
	margin: 0 12px;
	padding: 8px 0 0;
}
.pro-nav li a {
	color: #000;
	display: inline-block;
	font-size: 14px;
	padding: 0 7px 30px;
	font-weight:400;
}
.main {
	margin: 0 auto;
	padding: 20px 0 28px;
}
.block {
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20;
	}
.link {
}
.link a {
	color: #000;
	font-weight: bold;
}
.link a:hover{
	color: #cc0000;
	text-decoration: none;
}
.container-grey {
	background-color: #f1f1f1;
	padding-top: 25px;
	padding-bottom: 25px;
}


.sidebar {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-image: none;
	background-color: #f3fce1;
	border: 1px solid #d7fcbf;
	color: #666;
}
.sidebar-title {
	color: #6eae00;
	font-size: 24px;
	padding:10px 20px;
}
.sidebar .media {
	border-bottom: 1px solid #dee7e9;
	color: #464646;
	font-size: 19px;
	line-height: 22px;
	padding: 0 0 15px 20px;
}
.font-style {
	font-size: 20px;
}

.sidebar span {
	display: block;
	font-size: 13px;
	line-height: 16px;
}
.prdcttlist h3 {
	background: rgba(0, 0, 0, 0) url(../img/line-tools-head.png) no-repeat scroll left bottom;
	color: #000;
	font-size: 18px;
	padding-bottom: 15px;
	font-weight: bold;
}
.quicklinks h4 {
	color: #cc0000;
	font-size: 20px;
	margin-bottom: 5px;
	margin-top: 30px;
}
.quicklinks a {
	color: #000;
	font-size: 14px;
}
.quicklinks ul {
	padding-left:15px;
}
.quicklinks ul li {
	padding-top:5px;
}
.prdcdesc {
	margin-top:-15px;
}
.prdcdesc ul {
	padding-left:12px;
}
.prdcdesc h1 {
	color: #000;
	font-size: 24px;
	line-height:35px;
}
.prdcdesc li {
	font-size: 14px;
	padding-left: 12px;
	list-style:disc;
	color:#000;
}
.support {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	color: #000;
	margin: 16px 0;
	padding-left: 0;
}
.bg-info {
	background: rgba(0, 0, 0, 0) linear-gradient(#ffffff, #f5f5f5) repeat scroll 0 0;
}
.table td strong {
	display: block;
	font-size: 14px;
	color: #023d58;
}
.table td .price {
	color: #cd2003;
	font-size: 14px;
}
.table > tbody > tr > td {
	border:none;
}
 @media (max-width:556px) {
 .table td strong {
 font-size: 13px !important;
}
.hidden-btn {
display:none !important;
}
.marginlr {
 margin-left: -15px;
 margin-right:-15px;
}
.table td .price {
 font-size: 12px;
}
 .btn-dwn {
margin-right:0 !important;
}
 .marg-res {
margin-top:90px !important;
}
 .pro-nav li a {
 font-size: 12px !important;
}
}
.note {
	color: #e02f00;
	font-size: 20px;
	line-height: 38px;
}
.list ul {
	padding-left:0;
}
.list li {
	list-style:decimal;
	color: #303030;
	font-size: 14px;
	line-height: 28px;
}
.list li a {
	color: #0076c8;
	font-size: 14px;
}
.list li a:hover {
	color: #0076c8;
}
.btnwrap {
	background: rgba(0, 0, 0, 0) url(../img/shadow-product.png) no-repeat scroll center bottom;
	clear: both;
	font-size: 14px;
	padding: 36px 0 50px;
}
.btnwrap.last1 {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	padding-bottom: 30px;
}
.btnwrap h3 {
	color: #023d58;
	font-size: 24px;
}
.btnwrap p {
	color: #434343;
	font-size: 14px;
	line-height: 28px;
	margin: 10px 0;
}
.btnwrap .review {
	background-color: #eefcfd;
	border: 1px solid #d1e3e4;
	color: #424242;
	font-size: 14px;
	line-height: 28px;
	margin-top: 24px;
	padding: 12px 16px;
}
.btnwrap .review span {
	display: block;
	font-size: 14px;
	margin-right: 10px;
	text-align: right;
}
.navbar-form {
	margin-top:-6px;
}
.table {
	margin-bottom: 0px;
}
.btn-txt {
	font-size: 20px !important;
	line-height: 1.4em !important;
}
.btn-small {
	font-size: 13px;
	line-height: 16px;
	padding: 5px 9px 6px;
}
.btn-dwn {
	background: #18ba60 none repeat scroll 0 0;
	border: 1px solid #10a95b;
	box-shadow: 0 1px 0 #1bc26c inset;
	color: #fff !important;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	margin-right:20px;
	margin-top:20px;
}
.btn-dwn:hover {
	background: #099555 none repeat scroll 0 0;
	border: 1px solid #088b4c;
	box-shadow: 0 1px 0 #0aa05e inset;
	color: #fff !important;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.buy-now {
	background: #f58b3c none repeat scroll 0 0;
	border: 1px solid #e97931;
	box-shadow: 0 1px 0 #f69c45 inset;
	color: #fff !important;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	margin-top:20px;
}
.buy-now:hover {
	background: #e46526 none repeat scroll 0 0;
	border: 1px solid #d6561f;
	box-shadow: 0 1px 0 #e8742c inset;
	color: #fff !important;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.lic-agr {
	font-size: 15px;
}
@media (max-width: 1199px) {
.pro-nav {
 padding: 0 0 0 142px;
}
}
@media (max-width:992px) {
.pro-nav {
 padding: 0 0 0 38px;
}
}
@media (max-width:768px) {
.pro-nav {
 padding: 0 0 0 38px;
}
.pro-nav li a {
 font-size: 14px;
 padding: 0;
}
}
span.txt1 {
	font-size:14px !important;
}
 
.panel-qa {
	padding-bottom: 8px;
	border: 1px solid #e4e2e0;
	margin-top: 8px;
}
.panel-qa .question {
	background-image:url(../img/a.png);
	background-repeat: no-repeat;
	background-position: 5px;


5px;
	/*background-repeat: no-repeat;
	background-position: 5px 7px;*/
	padding-left: 35px;
	padding-top: 10px;
	padding-bottom: 10px;
	cursor: pointer;
	margin-right: 5px;
}
.panel-qa .question:hover {
	color: #cc0000;
}
.panel-qa .answer {
	padding-left: 35px;
	padding-top: 5px;
	display: none;

}
.panel-qa .arrowdown {
	background-image:url(../img/b.png); !important;
}
.bg-grey{
	min-height: 20px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
	padding-bottom: 19px;
	/* [disabled]padding-left: 19px; */
	/* [disabled]padding-right: 19px; */
	padding-top: 19px;
}
.bg-white{
	min-height: 20px;
	margin-bottom: 20px;
	background-color: #FFF;
	border: 1px solid #000;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
	padding-bottom: 19px;
	/* [disabled]padding-left: 19px; */
	/* [disabled]padding-right: 19px; */
	padding-top: 19px;
}
.red-color {
	color: #cc0000;
	font-weight: bold;
}
.title-two {
	font-size:25px;
	font-weight:bold;
	color:#cc0000;
	line-height:28px;
}
.title-font {
	font-size:30px;
	font-weight:bold;
	color:#cc0000;
	line-height: 30px;
}
.bg-orange{
	background-color:#cc0000;
	color:#fff;
	padding:20px;
}
.title-lg{
	color:#fff;
	font-size:45px;
	
	font-weight:bold;
}
.padding-all{
	padding-bottom:20px;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 40px;
}

.test + .tooltip.bottom > .tooltip-arrow {
      border-bottom: 5px solid black !important;
  }
  
  
.list-bullets {
font-size: 14px;
}
.list-bullets ul {
list-style-type: none;
}
.list-bullets li {
list-style-type: disc;
}
.media-box {
	border-radius: 20px;
	color: #FFF;
	height: 40px;
}
.color1 {
	background-color: #00F;
}
a.gotoTop {
	position: fixed;
	z-index: 1100;
	right: 0px;
	bottom: 50px;
	width: 30px;
	color: #FFF;
	background-color: #666;
	padding: 2px 10px 5px 10px;
	display: none;
}
a.gotoTop:hover {
	text-decoration: none;
	background-color: #06C;
}

.trans {
color: #ffffff;
border: none;
background-color:transparent;
text-align:center

}
.trans:hover {
background: #f47c20;
color:#ffffff;
text-decoration:none;
background-color:transparent;

}
.trans:active {
color: #fcd3a5;
background-color:transparent;

}
